@import url("https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css");
@import url("https://unpkg.com/lenis@1.3.4/dist/lenis.css");
@import url("typo.css");
@import url("header.css");
@import url("img.css");
@import url("btn.css");
@import url("footer.css");
@import url("swiper-bundle.min.css");
@import url("swiper-custom.css");
/*@import url("scroller.css");*/
@import url("form.css");
@import url("panel.css");
@import url("preloader.css");
/*@import url("animation.css");*/ :root {
  /*Setting Color*/
  --white-color: #F6F4E7;
  --white-color: #F2F2F2;
  --text-color: #535353;
  --black-color: #050403;
  --green-color: #48764D;
  --lightgreen-color: rgba(167, 208, 174, 0.15);
  --brown-color: #624F41;
  --darkbrown-color: #36271C;
  --orange-color: #b1953f;
  --red-color: #B2482E;
  --darkred-color: #992d2b;
  --blue-color: #134063;
  --grey-color: #5B5A58;
  --pink-color: #a02150;
  --border-color: #70707060;
  --borderwhite-color: #FFFFFF30;
  --greenavamposti-color: #09a586;
  --redavamposti-color: #8f3437;
  /*Setting Font*/
  --xxs-text: clamp(10px, 0.75vw, 12px);
  --xs-text: clamp(11px, 0.75vw, 14px);
  --regular-text: 1rem;
  --md-text: clamp(1.75rem, 2.5vw, 30px);
  --lg-text: clamp(2rem, 5vw, 45px);
  --xl-text: clamp(2.75rem, 7vw, 80px);
  --letter-spacing: 0.00rem;
  /*Setting Space*/
  --xxs-space: 0.5rem;
  --xs-space: 0.75rem;
  --regular-space: 1rem;
  --md-space: clamp(1.25rem, 4vw, 3.5rem);
  --lg-space: clamp(2rem, 6vw, 5rem);
  --xl-space: clamp(4rem, 10vw, 8rem);
  --header-height: 140px;
  --container-width: 1720px;
  --logo-width: 150px;
  /*Setting Btn and Form*/
  --btn-height: clamp(32px, 2vw, 40px);
  --btn-pad: clamp(12px, 1vw, 20px);
  --btn-text: clamp(12px, 1.25vw, 14px);
  --btn-margin: clamp(1.25rem, 2.5vw, 2.5rem);
  --form-height: 50px;
  /*Setting Radius*/
  --regular-radius: 6px;
  --medium-radius: 10px;
  --big-radius: 30px;
  /*Setting Shadow*/
  --box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.07);
  /*Setting Img*/
  --xs-img: 150px;
  --regular-img: 350px;
  --md-img: 550px;
  --lg-img: clamp(400px, 75vh, 750px);
  ;
  --xl-img: 850px;
}
html, body {
  padding: 0;
  margin: 0;
  color: var(--text-color);
  background: var(--white-color);
  outline: none;
  scroll-behavior: auto !important;
}
* {
  outline: none !important;
}
/**utility**/
a {
  text-decoration: none;
  color: inherit;
  transition: color 0.2s;
}
a:hover {
  text-decoration: none;
}
a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}
dl, ol, ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
ul:last-child {
  margin-bottom: 0 !important;
}
li:last-child {
  margin-bottom: 0 !important;
}
div:last-child {
  margin-bottom: 0 !important;
}
.align-left {
  text-align: left;
}
.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
}
.align-justify {
  text-align: justify;
}
.flex-center {
  align-items: center !important;
}
.flex-end {
  align-items: flex-end !important;
}
.over-hidden {
  overflow: hidden !important;
}
.over-show {
  overflow: visible !important;
}
/*margin - padding*/
.nomargin {
  margin: 0 !important;
}
.nopadding {
  padding: 0 !important;
}
.noborder {
  border: 0 !important;
}
.m-top {
  margin-top: var(--regular-space) !important;
}
.m-top-xs {
  margin-top: var(--xs-space) !important;
}
.m-top-md {
  margin-top: var(--md-space) !important;
}
.m-top-lg {
  margin-top: var(--lg-space) !important;
}
.m-top-xl {
  margin-top: var(--xl-space) !important;
}
.m-bottom {
  margin-bottom: var(--regular-space) !important;
}
.m-bottom-xs {
  margin-bottom: var(--xs-space) !important;
}
.m-bottom-md {
  margin-bottom: var(--md-space) !important;
}
.m-bottom-lg {
  margin-bottom: var(--lg-space) !important;
}
.m-bottom-xl {
  margin-bottom: var(--xl-space) !important;
}
.m-left {
  margin-left: var(--regular-space) !important;
}
.m-left-xs {
  margin-left: var(--xs-space) !important;
}
.m-left-md {
  margin-left: var(--md-space) !important;
}
.m-left-lg {
  margin-left: var(--lg-space) !important;
}
.m-left-xl {
  margin-left: var(--xl-space) !important;
}
.m-right {
  margin-right: var(--regular-space) !important;
}
.m-right-xs {
  margin-right: var(--xs-space) !important;
}
.m-right-md {
  margin-right: var(--md-space) !important;
}
.m-right-lg {
  margin-right: var(--lg-space) !important;
}
.m-right-xl {
  margin-right: var(--xl-space) !important;
}
.p-top {
  padding-top: var(--regular-space) !important;
}
.p-top-xs {
  padding-top: var(--xs-space) !important;
}
.p-top-md {
  padding-top: var(--md-space) !important;
}
.p-top-lg {
  padding-top: var(--lg-space) !important;
}
.p-top-xl {
  padding-top: var(--xl-space) !important;
}
.p-bottom {
  padding-bottom: var(--regular-space) !important;
}
.p-bottom-xs {
  padding-bottom: var(--xs-space) !important;
}
.p-bottom-md {
  padding-bottom: var(--md-space) !important;
}
.p-bottom-lg {
  padding-bottom: var(--lg-space) !important;
}
.p-bottom-xl {
  padding-bottom: var(--xl-space) !important;
}
hr {
  max-width: calc(100% - 0px);
  border-color: var(--border-color);
  margin: var(--md-space) auto;
  opacity: 1;
}
hr.hrBig {
  margin: var(--xl-space) auto;
}
/**end utility**/
/**utility color**/
/* Colore dinamico categoria */
.color-categoria {
  color: var(--color-categoria);
}
.bg-categoria {
  background-color: var(--color-categoria) !important;
  color: var(--white-color);
}
.btn-categoria {
  background-color: var(--color-categoria);
  border-color: var(--color-categoria);
  color: #fff;
}
.btn-categoria:hover {
  background-color: transparent;
  color: var(--color-categoria);
}
.titlesection-categoria {
  border-color: var(--color-categoria);
}
.section-border-categoria {
  border-color: var(--color-categoria);
}
.bg-white {
  background-color: var(--white-color) !important;
}
.bg-lightgreen {
  background-color: var(--lightgreen-color) !important;
}
.bg-black {
  background-color: var(--black-color) !important;
  color: var(--white-color);
}
.bg-black p {
  opacity: .95;
}
body.bg-black p {
  opacity: .8;
}
.bg-black h1, .bg-black h2, .bg-black h3, .bg-black h4 {
  color: var(--white-color);
  font-family: 'PPEditorialNew-Ultralight';
}
.bg-green {
  background-color: var(--green-color) !important;
  color: var(--white-color);
}
.bg-green h1, .bg-green h2, .bg-green h3, .bg-green h4 {
  color: var(--white-color);
  font-family: 'PPEditorialNew-Ultralight';
}
.bg-red {
  background-color: var(--red-color) !important;
  color: var(--white-color);
}
.bg-red h1, .bg-red h2, .bg-red h3, .bg-red h4 {
  color: var(--white-color);
  font-family: 'PPEditorialNew-Ultralight';
}
.bg-darkred {
  background-color: var(--darkred-color) !important;
  color: var(--white-color);
}
.bg-darkred h1, .bg-darkred h2, .bg-darkred h3, .bg-darkred h4 {
  color: var(--white-color);
  font-family: 'PPEditorialNew-Ultralight';
}
.bg-orange {
  background-color: var(--orange-color) !important;
  color: var(--white-color);
}
.bg-orange h1, .bg-orange h2, .bg-orange h3, .bg-orange h4 {
  color: var(--white-color);
  font-family: 'PPEditorialNew-Ultralight';
}
.bg-brown {
  background-color: var(--brown-color) !important;
  color: var(--white-color);
}
.bg-brown h1, .bg-brown h2, .bg-brown h3, .bg-brown h4 {
  color: var(--white-color);
  font-family: 'PPEditorialNew-Ultralight';
}
.bg-grey {
  background-color: var(--grey-color) !important;
  color: var(--white-color);
}
.bg-grey h1, .bg-grey h2, .bg-grey h3, .bg-grey h4 {
  color: var(--white-color);
  font-family: 'PPEditorialNew-Ultralight';
}
.bg-darkbrown {
  background-color: var(--darkbrown-color) !important;
  color: var(--white-color);
}
.bg-pink {
  background-color: var(--pink-color) !important;
  color: var(--white-color);
}
.bg-pink h1, .bg-pink h2, .bg-pink h3, .bg-pink h4 {
  color: var(--white-color);
  font-family: 'PPEditorialNew-Ultralight';
}
.bg-blue {
  background-color: var(--blue-color) !important;
  color: var(--white-color);
}
.bg-blue h1, .bg-blue h2, .bg-blue h3, .bg-blue h4 {
  color: var(--white-color);
  font-family: 'PPEditorialNew-Ultralight';
}
.bg-greenavamposti {
  background-color: var(--greenavamposti-color) !important;
  color: var(--white-color);
}
.bg-greenavamposti h1, .bg-greenavamposti h2, .bg-greenavamposti h3, .bg-greenavamposti h4 {
  color: var(--white-color);
  font-family: 'PPEditorialNew-Ultralight';
}
.bg-redavamposti {
  background-color: var(--redavamposti-color) !important;
  color: var(--white-color);
}
.bg-redavamposti > * {
  color: var(--white-color);
}
.bg-redavamposti h1, .bg-redavamposti h2, .bg-redavamposti h3, .bg-redavamposti h4 {
  color: var(--white-color);
  font-family: 'PPEditorialNew-Ultralight';
}
.color-white {
  color: var(--white-color);
}
.color-black {
  color: var(--black-color);
}
.color-brown {
  color: var(--brown-color);
}
.color-green {
  color: var(--green-color);
}
.color-orange {
  color: var(--orange-color);
}
.color-blue {
  color: var(--blue-color);
}
.color-red {
  color: var(--red-color);
}
.color-greenavamposti {
  color: var(--greenavamposti-color);
}
/**end utility color**/
/**grid setting**/
.container-main {
  position: relative;
  z-index: 1;
}
section {
  position: relative;
  margin: 0 auto;
  margin-bottom: var(--xl-space);
}
section.section-first {
  padding: 0;
  margin: 0;
}
section.section-first-page {
  padding-top: calc(var(--header-height) + var(--lg-space));
}
section.section-first-page-wine {
  padding: calc(var(--header-height) * 2) 0 var(--xl-space) 0;
}
section.section-first-winelist {
  padding: var(--header-height) 0 0 0;
}
section.section-first-page-wine::after {
  content: "";
  position: absolute;
  width: 25%;
  height: 100%;
  top: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.05);
  z-index: 1;
}
section.section-first-page-wine::after {
  background-color: var(--color-categoria);
}
.pageBlue section.section-first-page-wine::after {
  background-color: var(--blue-color);
}
.pageGreen section.section-first-page-wine::after {
  background-color: var(--green-color);
}
.pageOrange section.section-first-page-wine::after {
  background-color: var(--orange-color);
}
.pageBrown section.section-first-page-wine::after {
  background-color: var(--brown-color);
}
section.section-first-page-wine .container {
  z-index: 2;
}
section.section-pad {
  padding: var(--xl-space) 0;
}
section.section-pad-extra {
  padding: calc(var(--xl-space) * 2) 0;
}
section.section-border {
  border-top: 1px solid var(--border-color);
  border-bottom: 1px solid var(--border-color);
}
section.section-half-border::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  top: 0;
  left: 50%;
  background-color: var(--border-color);
}
.section-bg .container {
  z-index: 3;
}
.section-bg .img-hero {
  filter: grayscale(1);
  opacity: .75;
}
.section-bg .img-hero .overlay {
  background: linear-gradient(180deg, rgba(0, 0, 0, .8) 10%, rgba(0, 0, 0, 1) 100%);
}
.container {
  position: relative;
  width: 95%;
  max-width: var(--container-width);
  margin: 0 auto;
  margin-bottom: var(--lg-space);
}
.container.container-full {
  width: 100%;
  max-width: 100%;
  width: 95%;
  max-width: 95%;
  overflow: hidden;
}
.container.container-mini {
  max-width: 1200px;
}
.row {
  margin-bottom: var(--lg-space);
}
.no-gutters {
  margin-right: 0 !important;
  margin-left: 0 !important;
}
.no-gutters > .col, .no-gutters > [class*=col-] {
  padding-right: 0;
  padding-left: 0;
}
@media screen and (min-width: 1200px) {
  .container .row {
    margin-right: -1rem !important;
    margin-left: -1rem !important;
  }
  .container .row > .col, .container .row > [class*=col-] {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}
.row.margin-row {
  margin-bottom: -2rem !important;
}
.row.margin-row > .col, .row.margin-row > [class*=col-] {
  margin-bottom: 2rem !important;
}
.row.grid-project {
  margin-bottom: -5px !important;
  margin-right: -2.5px !important;
  margin-left: -2.5px !important;
}
.row.grid-project > .col, .row.grid-project > [class*=col-] {
  margin-bottom: 5px !important;
  padding-right: 2.5px;
  padding-left: 2.5px;
}
/*****/
.row.row-grid {
  margin-bottom: 5px;
}
.row.grid-img {
  margin-right: -5px !important;
  margin-left: -5px !important;
}
.row.grid-img > .col, .row.grid-img > [class*=col-] {
  padding-right: 5px;
  padding-left: 5px;
}
.row.grid-img .col-grid-img {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
/**end grid setting*/
/**page**/
.breadcrumb {
  font-size: 14px;
}
.breadcrumb a {
  margin-right: 10px;
}
.breadcrumb a.active {
  font-weight: 600;
  color: var(--green-color);
}
.breadcrumb a:not(:last-child)::after {
  content: "/";
  margin-left: 10px;
  opacity: 0.5;
}
/*
@media screen and (max-width: 767px) {
  section.section-bread {
    overflow: auto;
  }
  .breadcrumb {
    flex-wrap: nowrap;
    font-size: 12px;
    min-width: max-content;
  }
}
*/
.banner-hero {
  position: relative;
  width: 100%;
  z-index: 3;
  display: flex;
  align-items: center;
  min-height: 100vh;
}
.banner-hero-page {
  min-height: 60vh;
}
.banner-hero-inside {
  position: relative;
  width: 100%;
  padding: var(--medium-space) 0;
  margin-bottom: var(--medium-space);
}
.banner-hero-inside:last-child {
  margin: 0;
  padding: 0;
}
.banner-page {
  background-color: var(--darkblack-color);
  padding: var(--lg-space) var(--xl-space);
}
.banner-full {
  min-width: 100%;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 992px) {
  .col-pad {
    padding-left: var(--lg-space);
  }
}
.scroll {
  display: block;
  position: absolute;
  right: 100px;
  bottom: 50px;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  border: 1px solid var(--borderwhite-color);
  z-index: 3;
}
.scroll-inside {
  position: absolute;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-left: -30px;
  background-color: var(--white-color);
  background-image: url("../img/icon/arrow-vect.svg");
  background-size: 25px;
  background-repeat: no-repeat;
  background-position: center;
  transform: rotate(90deg);
}
@media screen and (max-width: 1450px) {
  .scroll {
    display: none;
  }
}
.item0001, .item0004 {
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(1, auto);
  gap: 5px;
  /*height: 700px;*/
}
.item0004 {
  grid-template-columns: repeat(3, 1fr);
}
.item-right, .item-center, .item-left {
  height: auto;
  aspect-ratio: 2 / 2;
}
.item0004 .item-right, .item0004 .item-center, .item0004 .item-left {
  height: auto;
  aspect-ratio: 2 / 3;
}
.item0001 figure {
  height: 100%;
}
.item0004 figure {
  height: 100%;
}
.item-content {
  padding: var(--md-space);
  padding-right: var(--xl-space);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.item-content.item-content-text {
  padding: var(--md-space);
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.item0003 {
  display: block;
  width: 100%;
  aspect-ratio: 1 / 1;
}
.item0003 .item-content {
  padding: 0;
  height: 100%;
  width: 100%;
  align-items: center;
  justify-content: center;
}
.item0003 img {
  max-height: 50px;
  max-width: 60%;
  position: relative;
}
@media screen and (min-width: 1200px) {
  .item0003 img {
    transition: transform 1.5s;
  }
  .item0003:hover img {
    transform: scale(.95);
  }
}
.logo-item img {
  height: 30px;
}
.item0002 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
  padding: var(--btn-margin) 0;
  border-top: 1px solid var(--border-color);
}
.item0002:last-of-type {
  border-bottom: 1px solid var(--border-color);
}
.item-title {
  color: var(--black-color);
  font-size: calc(var(--md-text) * 0.9);
}
.item0002 .item-title {
  width: calc(100% - 130px);
}
.item-tag {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: var(--xxs-text);
  text-transform: uppercase;
  color: var(--white-color);
  letter-spacing: 0.05rem;
  padding: 5px 10px;
  border-radius: 4px;
  background-color: var(--black-color);
  width: max-content;
  height: max-content;
}
@media screen and (max-width: 1199px) {
  .item0002 .item-title {
    width: 100%;
    margin-top: var(--regular-space);
  }
}
.product-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 0;
  border-top: 1px solid var(--border-color);
}
.product {
  display: block;
  position: relative;
  background-color: transparent;
  transition: background .3s;
  border-right: 1px solid var(--border-color);
  border-bottom: 1px solid var(--border-color);
  width: 25%;
}
.product:last-child {
  /*border: none;*/
}
.product-img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  aspect-ratio: 2 / 3;
  padding: var(--md-space) 1.25rem;
  /*border-bottom: 1px solid var(--border-color);*/
}
.product-img.product-img-page {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  aspect-ratio: auto;
  height: 100vh;
  padding: var(--md-space) 0;
  padding-top: 0;
  border: none;
}
.product-img img {
  max-height: 88%;
  max-width: 80%;
}
.product-text {
  padding: 1.5rem var(--md-space);
  padding-top: 0.5rem;
}
.product-title {
  font-family: 'PPEditorialNew-Ultralight';
  font-size: 1.25rem;
  margin-bottom: 10px;
}
.product-subtitle {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: var(--xs-text);
}
@media screen and (min-width: 1200px) {
  .product-img img {
    transition: transform 1.5s;
  }
  .product:hover img {
    transform: scale(.95);
  }
  .product {
    transition: all 0.75s;
  }
  .product:hover {
    background-color: rgba(0, 0, 0, 0.05);
  }
}
.product-intro {
  border-right: 1px solid var(--border-color);
  border-bottom: 1px solid var(--border-color);
  width: 25%;
  padding: 0;
}
.product-intro-inside {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product-intro-inside img {
	max-width: 60%;
	max-height: 120px;
}
.product-description p {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
}
.product-logo-list {
  display: flex;
}
.product-logo-list .logo-list {
  width: 100px;
  height: 80px;
  /*background-color: rgba(255, 255, 255, 0.9);
  border-radius: 4px;*/
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-right: 10px;
}
.product-logo-list .logo-list:last-of-type {
  margin-right: 0;
}
.product-logo-list .logo-list img {
  max-width: 90%;
  max-height: 95%;
}
.logo-hero {
  margin: 0 auto;
  margin-bottom: var(--md-space);
  width: calc(var(--logo-width) * 4);
  max-width: 50%;
}
.logo-hero img {
  width: 100%;
}
/**end page**/
/**bg line**/
.bg-line {
  position: fixed;
  width: 1px;
  height: 100%;
  background-color: var(--border-color);
  top: 0;
  left: 50px;
  z-index: 12121212;
  pointer-events: none;
}
.bg-line.bg-line-right {
  left: auto;
  right: 50px;
  /*display: none;*/
}
.bg-line.bg-line-full {
  width: 50px;
  left: 0;
  z-index: 1;
}
.bg-line.bg-line-full.bg-line-right {
  left: auto;
  right: 0;
}
@media screen and (max-width: 1920px) {
  .bg-line {
    left: 20px;
  }
  .bg-line.bg-line-full {
    width: 20px;
  }
  .bg-line.bg-line-right {
    right: 20px;
  }
}
@media screen and (max-width: 1450px) {
  .bg-line {
    display: none;
  }
  .bg-line.bg-line-full {
    display: block;
    width: 5px;
  }
}
/**end bg line**/
/*scrollbar*/ ::-webkit-scrollbar {
  width: 8px;
  background: #00000050;
}
::-webkit-scrollbar-track {
  box-shadow: none;
}
::-webkit-scrollbar-thumb {
  background: var(--black-color);
  border-radius: 0;
}
/*selection*/ ::-moz-selection {
  color: white;
  background: black;
}
::selection {
  color: white;
  background: black;
}
/*end selection*/
/*******global responsive*********/
@media screen and (max-width: 1920px) {
  :root {}
  html, body {
    font-size: 20px;
  }
}
@media screen and (max-width: 1450px) {
  :root {}
  html, body {
    font-size: 18px;
  }
}
@media screen and (max-width: 1199px) {
  :root {}
  html, body {
    font-size: 18px;
  }
  .hide-lg {
    display: none !important;
  }
  .align-center-lg {
    text-align: center !important;
  }
  .align-left-lg {
    text-align: left !important;
  }
  .m-top-lg-m {
    margin-top: var(--md-space) !important;
  }
}
@media screen and (max-width: 991px) {
  :root {}
  html, body {
    font-size: 18px;
  }
  .hide-md {
    display: none !important;
  }
  .hide-desktop {
    display: block !important;
  }
  .align-center-md {
    text-align: center !important;
  }
  .align-left-md {
    text-align: left !important;
  }
  .m-top-lg-m, .m-top-md-m {
    margin-top: var(--md-space) !important;
  }
}
@media screen and (max-width: 767px) {
  :root {}
  html, body {
    font-size: 16px;
  }
  .hide-sm {
    display: none !important;
  }
  .align-center-sm {
    text-align: center !important;
  }
  .align-left-sm {
    text-align: left !important;
  }
  .m-top-lg-m, .m-top-md-m, .m-top-sm-m {
    margin-top: var(--lg-space) !important;
  }
  footer .m-top-sm-m {
    margin-top: var(--regular-space) !important;
  }
}
@media screen and (max-width: 575px) {
  :root {}
  html, body {
    font-size: 16px;
  }
  .hide-xs {
    display: none !important;
  }
  .align-center-xs {
    text-align: center !important;
  }
  .align-left-xs {
    text-align: left !important;
  }
  .m-top-lg-m, .m-top-md-m, .m-top-sm-m, .m-top-xs-m {
    margin-top: var(--lg-space) !important;
  }
  footer .m-top-sm-m {
    margin-top: var(--regular-space) !important;
  }
  footer .m-top-xs-m {
    margin-top: var(--regular-space) !important;
  }
}